Post Reply

[Q] [HTC LEGEND] (bootloader) [ERR] Command error !!!

OP ericosman

10th May 2012, 05:33 PM   |  #11  
Whoareyou's Avatar
Senior Member
Flag Olathe, KS
Thanks Meter: 291
 
1,620 posts
Join Date:Joined: Jul 2010
More
im sure im bumping an old thread, but im trying to unlock an old espresso, but its having the same issue as the OP, i cant find the RUU with the new hboot, it currently has the 1.02 hboot, any clues?
11th May 2012, 08:57 AM   |  #12  
Junior Member
Thanks Meter: 11
 
18 posts
Join Date:Joined: Apr 2012
More
Have you tried following the steps I referred to ?
Look at my two posts.

In fastboot, What is displayed besides the hboot version ? Something like "unlocked" ?
If note you have to re-flash your hboot with HTC dev method, once again read the post I linked to.

Sent from my Legend using XDA
13th May 2012, 01:19 AM   |  #13  
Member
Thanks Meter: 3
 
52 posts
Join Date:Joined: Jul 2008
More
just to add that on my MyTouch 4G slide I had hboot-1.44.0007 and gave me the same error as the first post when trying to unlock through htcdev.com. I did an OTA update to HBOOT-1.45.0013 (Software version 1.63.531.2 710RD) then went back to htcdev.com and it worked without problems
4th August 2012, 08:00 AM   |  #14  
Junior Member
Flag Las Vegas
Thanks Meter: 0
 
23 posts
Join Date:Joined: Jul 2011
More
Getting this while trying to re-unlock evo 3d ics. hboot 1.58.
3rd May 2013, 10:12 PM   |  #15  
Junior Member
Flag Bucharest
Thanks Meter: 1
 
22 posts
Join Date:Joined: Sep 2008
More
It's an old thread but maybe it's helping someone...

If you receive the error described in the topic title/first post you need to simply register to htcdev dot com and follow each step(including the 1st step because that's actually what you need to do )
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Questions and Answers by ThreadRank